# ArrayIterator::offsetGet

(PHP 5, PHP 7, PHP 8)

ArrayIterator::offsetGet — Récupère la valeur pour une position

### Description

public ArrayIterator::offsetGet(mixed `$key`): mixed

Récupère la valeur pour une position donnée.

Avertissement

Cette fonction est actuellement non documentée ; seule la liste des arguments est disponible.

### Liste de paramètres

`key`

  La position dont on doit récupérer la valeur.

### Valeurs de retour

La valeur à la position `key`.

### Voir aussi

- ArrayIterator::offsetSet() - Définit la valeur d'une position
- ArrayIterator::offsetUnSet() - Efface la valeur d'une position